<?xml version="1.0" encoding="utf-8"?>
<idioma_en>
<Texto Key="IlerPanel1">Reader Editing</Texto>
<Texto Key="bsave">Save</Texto>
<Texto Key="bCancel">Exit</Texto>
<Texto Key="cbplacas">Reader</Texto>
  
</idioma_en>